<?php
include_once("../class/class.MySQL.php");
$db	=new MySQL();
error_reporting(0);

$action = $_GET['act'];
//echo "<pre>";

if($action == 'list'){
	$paymentMethods = $db->fetchAll('payroll_payment_methods');
	echo '{"methods":'.json_encode($paymentMethods).'}';
}




?>